Subject: ERCOT Zonal Load Forecasts
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 14 Aug 2001 07:07:00 -0700 (PDT)

Starting tomorrow (8/15), I will start publishing a load forecast for the North, West, and South zones in ERCOT.  The zonal forecasts will be run at the same time that the total ERCOT load forecast is being run.  I want to communicate how the zonal forecasts are being generated and the limitations of the zonal forecasts.

The zonal load forecasts are being generated using data from the ten old control areas.  I generate a load forecast for each of the old control areas and then portion out the loads in the appropriate amounts to each of the zones.  The reason I am generating a load forecast for each of the old control areas is for future use in the PowerWorld model.  I have load data through 12/31/2000 for each of these areas.  Each of the models is estimated from 7/1/1998 through 12/31/2000.  Since ERCOT is not publishing actual zonal loads at this time (let me know if that assumption is not correct), we are currently lagging nearly eight months of data and, obviously, this gap will continue to grow.  For these reasons, as well as the ones you are already aware of, East Power's forecasts of ERCOT's zonal loads could differ from the ISO's forecasts.

The zonal load forecasts are in the following location:

m:\electric\metrixnd\daily forecasts\first forecast\ERCOT Regional Load.xls (with tabs for each of the regions)

I will continue to publish a separate total ERCOT load forecast, the model of which is estimated from 1/1/1999 through 8/13/2001 (always containing the most current load data available).  The total ERCOT load forecast will differ from the sum of the zonal load forecasts due to the different estimation periods and the use of separate models.  A comparison between the ERCOT total load forecast and the sum of the zonal load forecasts shows that they are reasonably close.  You are welcome to do your own comparisons.

Let me know if you have any questions or comments.